Bug 391941 - gdmlogin in auto-login mode prints the username twice
gdmlogin in auto-login mode prints the username twice
Status: CLOSED DUPLICATE of bug 238482
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gdm (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 06:29 EST by Johnny Hughes
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 10:41:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnny Hughes 2007-11-20 06:29:07 EST
+++ This bug was initially created as a clone of Bug #213972 +++

This is also an issue in RHEL-5.0 and RHEL-5.1

Also reported on the CentOS Bug tracker:

http://bugs.centos.org/view.php?id=1996

Description of problem:
gdmlogin in auto-login mode prints the username twice, like this: 'User FOOUSER
will login in 5 secondsFOOUSER'

Version-Release number of selected component (if applicable):
gdm-2.16.0-31.0.1  (x86_64 and i386)

How reproducible:
Set the gmdlogin in auto-login mode with System->Administration->Register Screen
select the 'Security' tab, check the 'temporized login', choose the user and the
timeout.

Actual results:
'User FOOUSER will login in 5 secondsFOOUSER'

Expected results:
'User FOOUSER will login in 5 seconds'
Comment 1 Michal Babej 2007-11-29 10:41:07 EST

*** This bug has been marked as a duplicate of 238482 ***

Note You need to log in before you can comment on or make changes to this bug.